; Copyright 2010-2010, Asus Xonar DG Audio;
[VERSION]
CMEDIA=999

[CMEDIA]
PCI\VEN_13F6&DEV_8788&SUBSYS_84671043 = WDM_CMPCI6

[WDM_CMPCI6]
MagicVoiceSupport         = 0x00000001
SpDigitalOut              = 0x00000000
NeoDecodeMode             = 0x00000002
NeoParam                  = 0x00000000,0x00000002,0x3f000000,0x00000007
DVSMode                   = 0x00000006
WaveoutChannelsLimit      = 0x00000008
AdcFormatOnDemand         = 0x00000001
Dual2D                    = 0x00000001
MicinHardwareGain	 = 0x00000202
MicBoostL		 = 0x00000001
FrontMicBoostL 		  = 0x00000001
